.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-type-story .pane-node-field-author.empty {
  position: static !important;
  height: auto;
  width: auto;
  overflow: visible;
  clip: auto; }

.node-type-story .nv-row.middle {
  position: relative;
  border: 0;
  padding: 0;
  overflow: visible; }

.node-type-story .row-inside {
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 0 auto; }
  @media screen and (min-width: 87.5em) {
    .node-type-story .row-inside {
      padding: 0 3.75rem; } }

.node-type-story .nv-row.empty {
  display: none; }

.node-type-story .nv-row.top .row-inside {
  padding: 0; }

@media screen and (min-width: 33.75em) {
  .node-type-story .nv-row.top:not(.empty) {
    display: block;
    min-height: 6.25rem; } }

@media screen and (min-width: 64em) {
  .node-type-story .nv-row.top:not(.empty) {
    min-height: 12.5rem; } }

.node-type-story .column.empty {
  display: none; }

.node-type-story .column.center {
  position: relative;
  width: 100%;
  padding: 0 !important;
  margin: 0; }

.node-type-story .col-inside {
  position: static !important;
  width: 100%;
  max-width: 75rem;
  padding: 1.5rem 0;
  margin: 0 auto;
  background-color: #FFFFFF; }
  @media screen and (min-width: 33.75em) {
    .node-type-story .col-inside {
      width: 90%;
      padding: 2rem 10% 2rem 0;
      margin-left: 0; } }
  @media screen and (min-width: 46.25em) {
    .node-type-story .col-inside {
      padding: 3rem 15% 2rem 0;
      margin-left: 0; } }
  @media screen and (min-width: 64em) {
    .node-type-story .col-inside {
      width: 85%;
      margin-left: 0; } }
  @media screen and (min-width: 87.5em) {
    .node-type-story .col-inside {
      width: 80%;
      padding: 3rem 20% 0 0;
      margin-left: 0; } }

.node-type-story .nv-row.bottom {
  position: relative;
  float: left;
  width: 100%;
  border: 0; }

.node-type-story .pane-node-links .addtoany .share-wrapper {
  bottom: auto;
  top: 2.25rem; }

.node-type-story .story-section-grouping span {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  color: #221F1F; }
  .node-type-story .story-section-grouping span.sep {
    margin: 0 0.625rem; }

.node-type-story .story-section-grouping a {
  padding: 0.75rem 0 0.375rem;
  color: #221F1F; }
  .node-type-story .story-section-grouping a:active {
    color: #070707; }

.node-type-story .pane-node-title h1 {
  margin: 0; }

@media screen and (min-width: 33.75em) {
  .node-type-story .pane-node-title {
    margin-bottom: 0.75rem; } }

@media screen and (min-width: 64em) {
  .node-type-story .pane-node-title {
    margin-bottom: 1.5rem; } }

.node-type-story .field-name-field-teaser p {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 300; }

.node-type-story .field-name-field-header-image img {
  display: block;
  width: 100%; }

.node-type-story .pane-node-body {
  margin-top: 3.75rem; }
  .node-type-story .pane-node-body::after, .node-type-story .pane-node-body::before {
    display: table;
    content: ' '; }
  .node-type-story .pane-node-body::after {
    clear: both; }

.node-type-story .pane-node-field-tags + .pane-node-field-author .pane-content:after {
  content: none; }

.node-type-story .pane-addtoany-addtoany-button {
  position: absolute;
  left: 0;
  width: 60px;
  top: 40px; }
  .node-type-story .pane-addtoany-addtoany-button:hover {
    width: 320px; }
    @media (max-width: 1000px) {
      .node-type-story .pane-addtoany-addtoany-button:hover {
        width: auto; } }
  @media (max-width: 1000px) {
    .node-type-story .pane-addtoany-addtoany-button {
      position: relative;
      margin: 20px 0;
      top: 0;
      width: auto;
      clear: none; } }

.node-type-story .pane-print-ui-print-links {
  position: absolute;
  left: 0;
  top: 300px;
  z-index: 2; }
  @media (max-width: 1000px) {
    .node-type-story .pane-print-ui-print-links {
      position: relative;
      margin: 20px 0;
      top: 0; } }
